"""
    Freqtrade API

    No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)  # noqa: E501

    The version of the OpenAPI document: 2021.10-dev9
    Generated by: https://openapi-generator.tech
"""


import sys
import unittest

import ftclient
from ftclient.model.sys_info import SysInfo


class TestSysInfo(unittest.TestCase):
    """SysInfo unit test stubs"""

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testSysInfo(self):
        """Test SysInfo"""
        # FIXME: construct object with mandatory attributes with example values
        # model = SysInfo()  # noqa: E501
        pass


if __name__ == '__main__':
    unittest.main()
